Subject: Fw: Paper order
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 6 Nov 2013 15:54:43 -0500

Hello Joey.
Thought you might want to see this.  Looks like they are going to be coming in pretty good.  I am wondering about the 7% increase and if this would be something we would in fact be getting from TST.  Maybe you could confirm with TST?  Let me know.
Thank you,
Michael B
LLPS

From: Christopher J Wendt 
Sent: Wednesday, November 06, 2013 3:37 PM
To: Michael B 
Subject: FW: Paper order

 

Hi Mike, thanks for the opportunity to retain this business. We contacted our vendor and they were able to help us. 

If you buy 45ctn an order we can have our vendor ship direct to you at $28.00 per ctn.

Another option is for us keep in stock for you as you need at $29.50 per ctn.  8ctn min. per order.

Also, there is a price increase early December of 7% that is not included in the above pricing. I have been told that all the other vendors are doing the same. Please let us know if that is not the case with TST.

Side note: We are having our Turkey promotion next week.  Any order over $500.00 earns you a 12-14lb turkey, limit 10.

Thanks again and let us know if this works for you..

C.J.

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, November 04, 2013 4:48 PM
To: Rob D Mawhinney
Subject: Re: Paper order

Hello Rob.

The price quote is from TST Impresso in Coppell, TX.  They quoted us $15.35/roll if we order a minimum of 90 rolls.  Also, their rolls are 500' rolls long.  So you would have to realistically be just under $14/roll to match since your rolls are 10% smaller.  Let me know what you can do.  Much appreciated!

Thank you,
Michael B
LLPS

From: Rob D Mawhinney 

Sent: Monday, November 04, 2013 3:28 PM

To: Michael B 

Cc: Christopher J Wendt 

Subject: RE: Paper order

Hello Mike,

I'll get the 25 cartons set up for tomorrow.

Where do we need to be on the price? If you can give me the name of who's quoting and what you were quoted, I would like to go to our manufacturer and get the same if not better pricing. My intention would be to get it to a point where we can match or beat the pricing and you wouldn't have to stock all of it. We would simply order a larger quantity into our warehouse and ship you 25 cartons or whatever works for you at a time.

We appreciate the opportunity to service you with this product and it's an important piece of our sales, so we will continue to try and make it right for you where price and service are both concerned. We will be able to work with you on pricing for sure, we just need to beat up on the manufacturer a little bit. 

Thanks again!!

Rob Mawhinney

Xpedx Flint / 6N

810-767-5174

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, November 04, 2013 1:05 PM
To: Rob D Mawhinney
Cc: Christopher J Wendt; Christian Bentley; WILLIAM COVERT JR.
Subject: Re: Paper order

Hello Rob.

Please go ahead and send the next 25 cartons you have in stock for tomorrow if possible.  Can you or someone there call me in regards to "bulk pricing".  I have found another supplier that has given me better pricing if I will take a minimum of 90 rolls when I order.  I would like to see what your pricing would be if I would get that same quantity from your company.  Let me know asap.

Thank you,
Michael B
LLPS

From: Rob D Mawhinney 

Sent: Wednesday, October 30, 2013 4:01 PM

To: Michael B 

Subject: RE: Paper order

Michael,

Thanks for the update. When you go to place your next order and we have you in our system, we should be able to work with you some on pricing.

At that time we will approach the vendor to set up contract pricing on this item.

Thanks again!!

Rob

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, October 30, 2013 4:48 PM
To: Rob D Mawhinney
Cc: Christopher J Wendt; Christian Bentley; WILLIAM COVERT JR.
Subject: Re: Paper order

Hello Rob.

Yes we got the 25 cartons today.  I have instructed production to let me know when they are 1/2 way through it to let me know so that we can get the next 25.  Once we have are running full days, we will have a better idea how much we are really going through.  Hopefully we will have a better handle on this soon.  We are pretty much there.  Also, if we were to order even larger quantities, could you all do better in pricing?  Please send me over pricing for maybe pallets and/or bulk ordering.  Much appreciated!

Thank you,
Michael B
LLPS

From: Rob D Mawhinney 

Sent: Wednesday, October 30, 2013 7:56 AM

To: Michael B 

Cc: Christopher J Wendt ; Christian Bentley ; WILLIAM COVERT JR. 

Subject: RE: Paper order

Hello,

It sounds like Marty and Chris over here know all about this, but they have 25 cartons going to you today (Wednesday) and that leaves us with 25 cartons on our floor. Sorry about the delay getting back to you. I'm going to blind copy Chris, C.J. and Marty on this e-mail so you have all of our e-mail addresses. This way you can e-mail all of us at one time to make things easier for you.

Thanks again for the order!!

Rob Mawhinney

Xpedx Flint / 6N

810-767-5174

  

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 28, 2013 6:06 PM
To: Rob D Mawhinney
Subject: Paper order

Rob,

We did not receive any paper today.  I was thinking that your order would have been in by now since you had confirmed that the order was placed back on 10/23.  We are now out.  I called CJ earlier today and he said he would follow up and let me know.  I did not receive a call back so I am not sure where things stand.  I am hoping we can get something on Tuesday still.  I am thinking I could probably go ahead and take all 25 at this time.  Please let me know something asap.  Much appreciated!

Thank you,
Michael B
LLPS